.container1 {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-template-rows: auto;
    gap: 10px;
    padding: 10px;
    box-sizing: border-box;
    width: 100%;
    align-items: center;
}

a{
    text-decoration: none;}

a:link {
    color: #4A2E15;
    font-family: Montserrat Alternates;
    font-size: 1.2em;
}

a:visited {
    color: #4A2E15;}

.item1 {
    grid-column: 1 / 2;
}

.item2, .item3, .item4, .item5 {
    grid-column: auto;
    text-align: center;
    margin: 0;
}

.container2 {
    display: grid;
    grid-template-columns: repeat(6, minmax(0, 1fr));
    grid-template-rows: repeat(6, auto);
    background-color: #FEE5E5;
    width: 100%;
    overflow-x: hidden;
    position: relative;
}

.item6 {
    grid-row: -1 /1;
    grid-column: 1/3;
    width: 90%;
    overflow: hidden;
    margin-left: -10%;
}


.quail{
    width: auto;
    height: 100%;
    object-fit: contain;}

.item7{
    grid-column:5;
    grid-row:3;
}
.item7 img{
    margin-top:-25%;
    margin-left:25%;
    transform: rotate(-15deg)}

.item8 { 
    text-align: center;
    margin: 0;
    grid-column: 2/6;
    grid-row:2;
    order:1;
    align-items: flex-start;}

h1 {
    font-family: Indie Flower;
    color: #4A2E15;
    font-size: 4em;
    margin: 20px 0;
    text-align: center;
    text-shadow: 2px 2px 4px rgba(74, 46, 21, 0.2);}
/*picture*/
.item9 {
    width: 250%;
    margin: 20px 0;
    grid-row:3/4;
    grid-column:-5/-4;
}

.picture {
    width: 100%;
    height: auto;
    margin: 0;
    object-fit: cover;
    border-radius: 10px;
    box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.2);
}

.item10 img{display:none}

.item11{
    grid-row: -1/-2;
    grid-column: -1/-5;
    max-width: 100%;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
}

.item11 img {
    width: 100%;
    height: auto;
    display: block;
}

.container3 {
    display: grid;
    grid-template-columns: repeat(6, minmax(0, 1fr));
    grid-template-rows: repeat(7, auto);
    gap: 20px;
    width: 100%;
    box-sizing: border-box;
}

h2 {
    font-family: Indie Flower;
    color: #4A2E15;
    font-size: 2.5em;
    text-shadow: 2px 2px 4px rgba(74, 46, 21, 0.2);
}

.item12{
    grid-column: 2/6;
    grid-row: 2;
}

.item13{
    grid-column: 2/6;
    grid-row: 3;
}

p{
    font-family:Montserrat Alternates;
    color: #4A2E15;
    font-size: 1.25em;
    line-height: 150%;
}

.item14{
    grid-row:4;
    grid-column:2;
}

.item15{
    grid-row:5;
    grid-column:2;
}



.item16{
    grid-row:6;
    grid-column:2/-2;
}

/*second pink*/
.item17 img{display:none}

.item18 img{display:none}

.item19{
    grid-row:1;
    grid-column: 2;}

.item20{
    grid-row:2;
    grid-column: 2;}

.item21{
    grid-row:2;
    grid-column: 3;
    margin-left:-10%;
}

.item22{
    grid-row:2;
    grid-column: 4;}

.item23{
    grid-row:2;
    grid-column: 5;}

button{
    background-color: #FEE5E5;
    border: none;
    color: #4A2E15;
    font-family: Montserrat Alternates;
    font-size: 1.2em;
}
.item24{
    grid-row:4;
    grid-column:2/3;
    z-index:1;}


.item24 img{
    width:300%;
    height:auto;
    border-radius: 10px;
    box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.2);
    margin-top: 25%;
}
    
.item25{
    grid-row:5;
    grid-column:2/3;
    z-index:3;}


.item25 img{
    width:300%;
    height:auto;
    border-radius: 10px;
    box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.2);
    margin-top: 25%;
}
    
.item26{
    grid-row:6;
    grid-column:2/3;
    z-index:2;}


.item26 img{
    width:300%;
    height:auto;
    border-radius: 10px;
    box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.2);
       margin-top: 25%;
}
    
.item27{
    grid-row:7;
    grid-column:2/3;}


.item27 img{
    width:300%;
    height:auto;
    border-radius: 10px;
    box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.2);
    margin-top: 25%;
}
    
.item28{
    grid-row:8;
    grid-column:2/3;
    z-index:3;}

.item28 img{
    width:300%;
    height:auto;
    border-radius: 10px;
    box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.2);
    margin-top: 25%;
    margin-bottom:25%;
}


.item29 img{display:none;}

.item30{
    grid-column: 2;
}

input[type='checkbox']{
  display:none;
} 

.button{
    color: #4A2E15;
    font-family: Montserrat Alternates;
    font-size: 1.2em;;
    margin-left:-45%;
}

#cnt {
  position: fixed;
  width: 600px;
  height: 500px;
  background: #ffffff;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: none;
  z-index: 4;
  color: #4A2E15;
  font-family: Montserrat Alternates;
  font-size: 1.25em;
  line-height: 150%;
  border-radius: 10px;
  box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.2);
  pointer-events: auto;
}

.close {
  position: fixed;
  display: none;
  cursor: pointer;
  z-index: 5;
  color: #4A2E15;
  font-family: Montserrat Alternates;
}

input:checked + div + #cnt {
  display: flex;
  justify-content: center;
  align-items: center;
}

input:checked + div + #cnt + .close {
  display: block;
  top: calc(50% - 250px + 10px); /* 50% - half of #cnt height + 10px padding */
  right: calc(50% - 290px + 10px); /* 50% - half of #cnt width + 10px padding */
}
  
    
    